<?xml version="1.0" encoding="utf-8"?>
<hotkey>
  <hk>
	  <name>chatdialog</name>
	  <fsModifiers>6</fsModifiers>
	  <vk>88</vk>
	  <buse>1</buse>
  </hk>
  <hk>
	  <name>mainwindow</name>
	  <fsModifiers>6</fsModifiers>
	  <vk>87</vk>
	  <buse>1</buse>
  </hk>
  <hk>
	  <name>screencapture</name>
	  <fsModifiers>6</fsModifiers>
	  <vk>80</vk>
	  <buse>1</buse>
  </hk>
  <hk>
	  <name>tribechat</name>
	  <fsModifiers>6</fsModifiers>
	  <vk>81</vk>
	  <buse>1</buse>
  </hk>
</hotkey>